@charset "utf-8";


@font-face {
	font-family: 'NanumGothicWeb';
	src: url('/font/NanumGothic.eot');
}
@font-face {
	font-family: 'NanumGothicWeb';
	src: url('/font/NanumGothic.eot') format('eot'), /* IE 9 폰트 적용 */
		 url('/font/NanumGothic.woff') format('woff'), /* IE 9, 파이어폭스, 크롬 폰트 적용 */
		 url('/font/NanumGothic.ttf') format('truetype');
}


/*
@font-face {
    font-family: 'NanumGothic';
    font-style: oblique;
    font-weight: normal;
    src: url('/font/NanumGothic.eot');
	src: local("★"), local('NanumGothic'),  local('나눔고딕'), url('http://unist-www.skoinfo.co.kr/font/NanumGothic.woff') format('woff');
}


@font-face {
    font-family: 'NanumGothic';
    font-style: oblique;
    font-weight: normal;
    src: url('/font/NanumGothic.eot');
	src: local("★"), local('NanumGothic'),  local('나눔고딕'), url('http://unist-www.skoinfo.co.kr/font/NanumGothic.woff') format('woff');
}
 
@font-face {
    font-family:helvetic;
    font-style: normal;
    font-weight: normal;
    src: url('/font/helvetic.eot');
}

@font-face {
    font-family:BodoniXT;
    font-style: normal;
    font-weight: bold;
    src: url('/font/BodoniXT.eot');
}
*/